[Pkg-gtkpod-devel] Bug#638534: python-plist: Only contains python2.6 module

Daniel Schepler dschepler at gmail.com
Fri Aug 19 16:35:01 UTC 2011

Package: python-plist
Version: 1.6-2
Severity: important

Browsing the python-plist package contents (on amd64), I see only a python2.6 
module and nothing for python2.7.  This remains true even when I rebuild the 
package using pbuilder.
Daniel Schepler

More information about the Pkg-gtkpod-devel mailing list